org.apache.ignite.internal.util.nodestart

## Interface StartNodeCallable

All Superinterfaces:
  Callable<ClusterStartNodeResult>

    public interface StartNodeCallable
    extends Callable<ClusterStartNodeResult>

SSH-based node starter, returns tuple which contains hostname, success flag and error message if attempt was not successful.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019